Comment 15 for bug 613796

bcbc (bcbc) wrote :

I didn't install dkms (hadn't seen this before) - tried it later when I couldn't get connected but it complained about dependencies required to build source, so didn't bother.
I always just install, -common, -utils, and then ndisgtk.